.btn-primary:hover {
  color: #fff;
  background-color: #b0660b;
  border-color: #f2ba74;
}

.btn-primary {
  color: #fff;
  background-color: #f2ba74;
  border-color: #f2ba74;
}

a:hover, a:focus {
  color: #b0660b;
  text-decoration: underline;
}

a {
  color: #f2bd7c;
  text-decoration: none;
}

.navbar {
    font-family: "helvetica neue condensed bold","News Cycle","Arial Narrow Bold",sans-serif;
    text-transform: uppercase;
}

.h1, .h1.title, h1, .h2, .h2.title, .title {
	 font-family: "helvetica neue condensed bold","News Cycle","Arial Narrow Bold",sans-serif;
    text-transform: uppercase;
}


/* ==========================================
   CORREÇÃO DO TÍTULO SOBREPOSTO NO PDF 
   ========================================== */
/* Permite que a barra superior cresça de acordo com o tamanho do título */
/*.galley_view .header_view {
    height: auto !important;
    min-height: 150px;
    padding-bottom: 10px;
}

/* Ajusta o posicionamento do PDF para começar logo após a barra */
/*.galley_view .galley_view_body {
    top: auto !important;
    position: relative !important;
    height: calc(100vh - 60px) !important; /* Ajuste os 60px se notar uma barra de rolagem dupla 
}*/